<?php
/**
 * Flexible Posts Widget: Default widget template
 */

// Block direct requests
if ( !defined('ABSPATH') )
	die('-1');

echo $before_widget;

if ( !empty($title) )
	echo $before_title . $title . $after_title;

if( $flexible_posts->have_posts() ):
?><div class="side-feature-post-inner">
	
	<?php while( $flexible_posts->have_posts() ) : $flexible_posts->the_post(); ?>
	<div class="sidt-b">
	<div class="side-feature-boxer">
		<div class="side-feature-post-thumb">
			<?php if ( has_post_thumbnail() ) { ?>
							<a href="<?php the_permalink() ?>"> <?php the_post_thumbnail('category-thumb-4'); ?></a>
						<?php } ?></div></div>
				<div class="side-feature-post-title-box"> 
				<div class="side-feature-post-title">
		  <a href="<?php the_permalink(); ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?>
		  </a></div>
			
		<div class="side-feature-post-time"><?php the_time('F j, Y') ?></div></div></div><div class="clear"></div>
	<?php endwhile; ?>
	<!-- .dpe-flexible-posts --></div>
<?php else: // We have no posts ?>
	<div class="dpe-flexible-posts no-posts">
		<p>No post found</p>
	</div>
<?php	
endif; // End have_posts()
	
echo $after_widget;
?>